/*
Theme Name:		 East Coast BNB Theme
Theme URI:		 https://homhero.com.au/
Description:             Southport Child is a child theme of Southport, created by Homhero
Author:			 HOMHERO
Author URI:		 https://homhero.com.au/
Template:		 homhero-southport
Version:		 1.0.0.3
Text Domain:             east-coast-bnb
*/

.holiday-home-management-form small {
	color: var(--theme--primary-color);
	padding:0.4em;
	margin:0.4em;
}
.holiday-home-management-form .wpcf7-form-control[type="submit"]:hover{
	border-color:var(--theme--primary-color);
	color:var(--theme--primary-color);
}


.holiday-home-management-form  .wpcf7-form-control:not(.site-footer .wpcf7-form-control){
	padding:0.4em;
	margin:0.4em;
	margin-bottom:1em;
}
.site-footer{
    box-shadow: var(--theme--box-shadow);
}
@media screen and (min-width: 1400px) {
    .form-group.formIcon.sleeps {
        min-width: 160px;
    }
}

.wpcf7{
    .row {
        label,
        .wpcf7-form-control-wrap {
            width:100%;
        }
    }
}

.info-block.info-block-background {
    background: var(--wp--preset--color--light-blue, #d6e0e6) !important;
}